Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:54:50 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund leen                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  leen Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Leen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:54 AM, 16th Oct                   Sohaib                   Hi Leen ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:54 AM, 16th Oct                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           12:55 AM, 16th Oct                     leen                    Hello           12:55 AM, 16th Oct                     leen                             12:56 AM, 16th Oct                     leen                    I have ordered twice and i’m waiting for 2 refunds           12:56 AM, 16th Oct                     leen                    Please check both for me and when will i get my refund           12:56 AM, 16th Oct                   Sohaib                   We would like to inform you that we have processed the refund for your order 9504082293 of the amount (AED 55.00) on (24/09/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           12:58 AM, 16th Oct                   Sohaib                   We would like to inform you that we have processed the refund for your order 9503041587of the amount (AED 158.00) on (05/10/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           12:59 AM, 16th Oct                   Sohaib                   Is there anything else I can help you with?           12:59 AM, 16th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:02 AM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3230493